Bug 1346983 - Add India, Australia and US Gov regions for Azure
Summary: Add India, Australia and US Gov regions for Azure
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.5.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.5.5
Assignee: Daniel Berger
QA Contact: Jeff Teehan
URL:
Whiteboard: provider:azure:ui
Depends On:
Blocks: 1353237
TreeView+ depends on / blocked
 
Reported: 2016-06-15 18:24 UTC by Chris Pelland
Modified: 2016-07-26 15:35 UTC (History)
6 users (show)

Fixed In Version: 5.5.5.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1353237 (view as bug list)
Environment:
Last Closed: 2016-07-26 15:35:35 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1488 normal SHIPPED_LIVE CFME 5.5.5 bug fixes and enhancement update 2016-07-26 19:28:27 UTC

Description Chris Pelland 2016-06-15 18:24:36 UTC
This adds the various Indian, Australian and US Government regions for Azure.

Comment 5 Jeff Teehan 2016-06-21 17:25:56 UTC
This one is mine to track.  Taking from dajo.

Comment 6 CFME Bot 2016-06-21 18:01:54 UTC
New commit detected on cfme/5.5.z:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme.git;a=commitdiff;h=af00de3851512d01758806c63c7add6d5bfe589a

commit af00de3851512d01758806c63c7add6d5bfe589a
Merge: 637b90f 7fbd127
Author:     Greg Blomquist <gblomqui@redhat.com>
AuthorDate: Tue Jun 21 14:01:48 2016 -0400
Commit:     Greg Blomquist <gblomqui@redhat.com>
CommitDate: Tue Jun 21 14:01:48 2016 -0400

    Merge branch 'azure_regions' into '5.5.z'
    
    Add India, Australia and Government regions for Azure
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1346983
    
    See merge request !979

 app/models/manageiq/providers/azure/regions.rb | 98 ++++++++++++++++++--------
 1 file changed, 67 insertions(+), 31 deletions(-)

Comment 8 Jeff Teehan 2016-07-11 22:23:11 UTC
Tested on 5.5.5.0.20160628144838_629f93b running on 10.16.6.88

All the regions are there as indicated.

Moving to verified.

Comment 10 errata-xmlrpc 2016-07-26 15:35:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1488.html


Note You need to log in before you can comment on or make changes to this bug.